
/* 
    Created on : 27/03/2018, 11:46:44
    Author     : MauricioArthur
*/


.imgLogo{

    width: 20%;

}
.imgFooter{    
    width: 45%;
    margin-top: 0.9em;
}


.divContrate{
    margin-top: 3em; 

}

.divBancoCurriculos{
    color: #FFF;
}

.font4{
    font-size: 4em;
}

.imgLoading{
    width: 25%;
    text-align: center;
}

.visible {
    visibility: visible;
}
.invisible {
    display: none;
}

.btnModal{
    width: 95%;
    background-color: #18d26e;
    color: #FFF;
    margin: 0.2em;
    padding: 0.2em;
}


.btnLogin{
    margin-top: 0.6em;
    background-color: #28a745;
    color: #FFF;
}

.btnLoginFace{
    background-color: #4267b2;
    color: #FFF;
}


#navbarSupportedContent{
    width: 100%;
    float: right;
    text-align: right;    
}
#navbarSupportedContent form{
    float: right;
}
#navbarSupportedContent button{
    float: right;
}


.hVaga{
    padding-top: 0.8em;
}

#divVagasCidades{
    margin: 0.3em;
}

.divVagaCidade{
    padding: 0.6em;
    margin: 0.6em;
    border: #0056b3 solid 1px;
    border-radius: 5px;
}

.btnAcessar{

}



#divFooterVagas{
    margin-top: 1.3em;
    margin-bottom: 1.3em;
}

.linkPlataforma{
    color: #28a745;
}
.linkPlataforma2{
    color: #28a745;
}
.linkPlataforma2:hover{
    color: #FFF;
}

.divPlataformaDigital{
    background-color: #0E7A3F; /*Verdão*/
    color: #FFF;
    margin-top: 2em;
    margin-bottom: 2em;
    min-height: 3em;
    padding: 3em;
}

.divPassosPlataforma{
    border: 1px #FFF solid;
    padding: 1em;
}

.divFormasPlataforma p{
    text-align: justify;
}
.divFormasPlataforma{
    border: 1px #FFF solid;
    padding:  1em;
    margin-top: 2em;
    margin-bottom: 2em;
}

.divFake{
    min-height: 3em;
}


.divBannerSlide{
    width: 90%;
    margin-top: 1em;
}



.imgRedeSocial{
    width: 32px;
}



.btn100{
    width: 100%;
}

.lblCadastro{
    font-weight: 600;
}

.displayInline{
    display: inline;
}



.mgLF02{
    margin-right: 0.2em;
}


#divSaibaMaisPlataforma{
    border: 1px #28a745 solid;
}


.aLinkContratarPlataforma{
    margin: 0.6em;
    background-color: #28a745;
    color: #FFF;
    padding-top: 0.3em;
    padding-left: 1em;
    padding-bottom: 0.3em;
    padding-right: 1em;
    border-radius: 5px;
    
    margin-top: 3em !important;
    margin-bottom: 1em;
}


@media screen and (min-width: 0px) and (max-width: 400px) {
    
    #divBotaoContratar{
        height: 35px;
    }
}


